package com.ssj.service.sys.lyh.service;

import java.util.List;
import java.util.Map;

import com.ssj.bean.sys.lyh.domain.TbYbDetail;
import com.ssj.framework.core.common.service.BaseService;
import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;


public interface IYbDetailService extends BaseService<TbYbDetail, String> {

	Page<Map<String, Object>> findForPage(Object object, Pageable initPage);

	Page<TbYbDetail> findByPage(Object object, Pageable initPage);

	List<Map<String, Object>> pageFind(int i, int pageSize);

	List<Map<String, Object>> pageFind2(int i, int pageSize, String tableName);

}
